{% extends 'base.html' %}

{% block content %}
<main>
    <div class="project-form">
        <h1>Create a new Project</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p}}
            <button>Create</button>
        </form>
    </div>
</main>
{% endblock content %}